Subject: mass properties & Re: Translating names

From: A Rosta <[email-masked]>
Date: Tue, 11 Jul 2000 15:40:00 +0100

1.
During the Feb/March period when Lojban-list wouldn't
send me messages, there was a discussion on properties
of masses, which I mostly missed. Did anyone make a
summary, or at least archive those messages (from
Jorge & pc in particular) that served as a de facto
summary? If no summary exists, might I suggest we
collaborate on providing one (a kind of massification
faq)?

2.
John:
> Date: 21 March 2000 15:30
>
> From: John Cowan <[email-masked]>
>
> Ivan A Derzhanski wrote:
>
> > -- John's {vzv} is a reasonable candidate.
>
> IIRC it was And who invented it. There was someone else who
> suggested -x, at least for English-language names.

I unreliably recall suggesting -x for cmene and vzv for zoi
quotes.

--And.